schemaVersion: "1.0"
pattern:
  id: "1f0702aaabef60a615abf41f"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.HostContext"
  name: "Virtual_Host_idp"
  label: "UTILS"
  properties:
    proxy:
    - "pattern://0ceb05c56644a59d648c13b9"
    addresses: "var://virtual_host_idp-frontend-addresses"
    resources: "res://1f0702aaabef60a615abf41f#resources"
    sessionStore:
    - "pattern://699f0a21dd0e852f28d27e9d"
    requireClientCert: "disabled"
    securityHeaders: "custom"
    addons:
    - "pattern://ecf4381f4653b0aa9a69b417"
    - "pattern://cc7f74cd87053a74a70588ad"
    - "pattern://bcca48cd422668aa2f78ea42"
    - "pattern://3d45f250b698005a29eb58b6"
    - "pattern://162d4ee18e469c146df153cc"
    - "pattern://4f6692a69e4f33c8ed4c145f"
    - "pattern://0d3511bed6798a78cc3237f6"
    - "pattern://64f16c5d4c99eff0acbc8fdf"
    - "pattern://0573c2491a56e59daca47e95"
    - "pattern://8b8167e5de0e69dedb81cacb"
